﻿@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(OpenSans-300.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(OpenSans-400.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(OpenSans-600.woff) format('woff');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(OpenSans-700.woff) format('woff');
}

* {
    font: 13px 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 1.4em;
}

html, body {
    height: 100%;
}

body {
	margin: 0;
    background-color: #eee;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

form {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

h2 {
    font-size: 30px;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 1.1;
}

input {
    width: 100%;
    display: block;
    margin: 0;
}

input, input[type="email"], input[type="password"] {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
    line-height: 1.42;
    vertical-align: middle;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin: 0 0 2px 0;
}

input[type="submit"] {
    color: #fff;
    background-image: -webkit-linear-gradient(top,#428bca 0,#2d6ca2 100%);
    background-image: linear-gradient(to bottom,#428bca 0,#2d6ca2 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca',endColorstr='#ff2d6ca2',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border: 1px solid #2b669a;
    background-color: #428bca;
    cursor: pointer;
    -webkit-appearance: button;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.15),0 1px 1px rgba(0,0,0,0.075);
    padding: 10px 0;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
    margin-bottom: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    margin-top: 4px;
}

input[type="submit"]:hover {
    text-decoration: none;
    background-color: #2d6ca2;
    background-position: 0 -15px;
    border-color: #285e8e;
}

input[type="submit"].disabled {
    background-color: #428bca;
    border-color: #357ebd;
    pointer-events: none;
    cursor: not-allowed;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
}

div.error {
    font-size: 14px;
    color: #ff0000;
    margin: 8px 0;
}